- name: Mark Otto
  user: mdo

- name: Jacob Thornton
  user: fat

- name: Chris Rebert
  user: cvrebert

- name: XhmikosR
  user: xhmikosr

- name: Patrick H. Lauke
  user: patrickhlauke

- name: Johann-S
  user: johann-s

- name: Andres Galante
  user: andresgalante
